html,body{
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  line-height: 1.6em;
  font-style: initial;
  background-color: white;
  color: #c7c7c7;
  display: flex;
  flex-flow: column;
  align-items: center;
  background-image: url("https://cdn.pixabay.com/photo/2019/05/15/15/47/technology-4205276_1280.jpg");
  margin: 0;
}

/*Caracteristique de la vidéo de fond(animée)*/
#background-video {
  height: 100vh;
  width: 100vw;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

.blank {
  margin: 1em;
}

#cross_close {
  width: 1.5em;
  height: 1.5em;
  margin-left: 4%;
}

/*Définition de l'aspect des fenêtres*/
.screen_aspect {
  background-color: rgba(30, 30, 30, 0.8);
  height: 13.5em;
  width: 80%;
  display: flex;
  flex-flow: column;
}

/*Partie vide */
.top_tabs {
  background-color: rgba(74, 74, 75, 0.7);
  height: 2.5em;
  border-bottom: rgb(74, 74, 75, 0.5) solid 2px;
}

/*Partie qui possède le titre de la page*/
.active_tab {
  margin-left: 0.5em;
  padding-top: 0.7%;
  font-weight: bolder;
}

.container_text {
  margin-left: 50%;
  display: flex;
  flex-flow: row;
}

/*Description de l'evenement*/
.description {
  display: flex;
  flex-flow: column;
  background-color: #317ac1;
  margin-left: 3em;
  vertical-align: middle;
  width: 50%;
  padding-left: 2em;
}
